Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000092proaudio-overlaymedia-soundpublic2010-02-18 19:472013-03-31 13:03
Reportergentoid 
Assigned Toproaudio-devs 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000092: ebuild for rosegarden-9999
DescriptionRosegarden's live-ebuild from pro-audio overlay don't compile (cannot find CMakeLists.txt). I tried to change ebuild just to emerge can compile and install it. I think it contain some stupid mistakes, which I made, but it work ;)

Use this ebuild on your own risk :D

P.S.: I also made symlink to autotools.eclass:
ln -s /usr/portage/eclass/autotools.eclass /var/lib/layman/por-audio/eclass/
TagsNo tags attached.
ebuild Version9999
Platformx86
Attached Files? file icon rosegarden-9999.ebuild [^] (3,062 bytes) 2010-02-18 19:47

- Relationships

-  Notes
User avatar (0000105)
evermind (administrator)
2010-02-25 13:21

added
User avatar (0000250)
lilrc (developer)
2013-03-31 13:03

If it is added, it's fixed. Resolving.

- Issue History
Date Modified Username Field Change
2010-02-18 19:47 gentoid New Issue
2010-02-18 19:47 gentoid Status new => assigned
2010-02-18 19:47 gentoid Assigned To => proaudio-devs
2010-02-18 19:47 gentoid File Added: rosegarden-9999.ebuild
2010-02-18 19:47 gentoid ebuild Version => 9999
2010-02-18 19:47 gentoid Platform => x86
2010-02-25 13:21 evermind Note Added: 0000105
2013-03-31 13:03 lilrc Note Added: 0000250
2013-03-31 13:03 lilrc Status assigned => resolved
2013-03-31 13:03 lilrc Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker